FILE(REMOVE_RECURSE
  "CMakeFiles/third-party-prosilica"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang)
  INCLUDE(CMakeFiles/third-party-prosilica.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
